---
layout: handbook-page-toc
title: Support Managers AMER
description: AMER Support Managers
---

# How to prioritize

One of the challenges in a growing and transparent organization is "how to prioritize". We can use the following guidance as a reference. Note: If you need to re-prioritize, communicate what you are going to drop, and what you need help with. Prioritization does not mean "do more" it means "do the right things in the right order":

1. Unassigned Account Escalations -- These will always be top priority. Consider shifting anything to take DRI of a Customer Escalation.
1. Customer Emergencies (or .Com Incidents)
1. Requests for assistance with STAR'd tickets - An On-call manager may ask for assistance with a STAR'd ticket. We should re-priortize to help get attention on these issues.
1. Regularly scheduled work or work in progress.
